Reference record for OID 1.3.6.1.4.1.232.0.6016

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6016
Node name
cpqHe3CorrectableMemoryLogDisabled
Numeric OID
1.3.6.1.4.1.232.0.6016
URN notation
urn:oid:1.3.6.1.4.1.232.0.6016
ASN.1 notation

{1 3 6 1 4 1 232 0 6016}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrectableMemoryLogDisabled(6016)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6016
  • /ISO/Identified-Organization/6/1/4/1/232/0/6016
  • /ISO/3/6/1/4/1/232/0/6016
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3CorrectableMemoryLogDisabled
  • Additional combinations skipped.

Descriptions

cpqHe3CorrectableMemoryLogDisabled — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Correctable memory error tracking disabled. The frequency of errors is so high that the error tracking logic has been temporarily disabled. The cpqHeCorrMemLogStatus variable indicated the current tracking status.

Source records

cpqHe3CorrectableMemoryLogDisabled

Status in source: unspecified.

Names: cpqHe3CorrectableMemoryLogDisabled

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3CorrectableMemoryLogDisabled",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHeCorrMemLogStatus",
    "}",
    "DESCRIPTION",
    "\"Correctable memory error tracking disabled. The frequency of errors is so high that the error tracking logic has been temporarily disabled. The cpqHeCorrMemLogStatus variable indicated the current tracking status.\"",
    "::=",
    "6016"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHeCorrMemLogStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Correctable memory error tracking disabled. The frequency of errors is so high that the error tracking logic has been temporarily disabled. The cpqHeCorrMemLogStatus variable indicated the current tracking status."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqhlth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:07.890299+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled (6016)"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Health.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:08.798723+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled (6016)"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled (6016)"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY MEMORY
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrectableMemoryLogDisabled TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHeCorrMemLogStatus }
            DESCRIPTION
                "Correctable memory error tracking disabled.
    
                 The frequency of errors is so high that the error tracking
                 logic has been temporarily disabled.  The cpqHeCorrMemLogStatus
                 variable indicated the current tracking status."
    
            --#TYPE "Memory Error Tracking Disabled (6016)"
            --#SUMMARY "Too many memory errors - tracking now disabled."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY MEMORY
    
            ::= 6016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrectableMemoryLogDisabled.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136027057 mngmtAgentTrap-2705700
1.3.6.1.4.1.232.0.136027058 mngmtAgentTrap-2705800
1.3.6.1.4.1.232.0.136027059 mngmtAgentTrap-2705900
1.3.6.1.4.1.232.0.136027060 mngmtAgentTrap-2706000
1.3.6.1.4.1.232.0.136027061 mngmtAgentTrap-2706100
1.3.6.1.4.1.232.0.136027062 mngmtAgentTrap-2706200
1.3.6.1.4.1.232.0.136027063 mngmtAgentTrap-2706300
1.3.6.1.4.1.232.0.136027064 mngmtAgentTrap-2706400
1.3.6.1.4.1.232.0.136027065 mngmtAgentTrap-2706500
1.3.6.1.4.1.232.0.136027066 mngmtAgentTrap-2706600
1.3.6.1.4.1.232.0.136027067 mngmtAgentTrap-2706700
1.3.6.1.4.1.232.0.136028001 mngmtAgentTrap-2800100
1.3.6.1.4.1.232.0.136029001 mngmtAgentTrap-2900100
1.3.6.1.4.1.232.0.136029002 mngmtAgentTrap-2900200
1.3.6.1.4.1.232.0.136029003 mngmtAgentTrap-2900300
1.3.6.1.4.1.232.0.136029004 mngmtAgentTrap-2900400
1.3.6.1.4.1.232.0.136029005 mngmtAgentTrap-2900500
1.3.6.1.4.1.232.0.136029006 mngmtAgentTrap-2900600
1.3.6.1.4.1.232.0.136030000 mngmtAgentTrap-3000000
1.3.6.1.4.1.232.0.136030001 mngmtAgentTrap-3000100
1.3.6.1.4.1.232.0.136030002 mngmtAgentTrap-3000200
1.3.6.1.4.1.232.0.136030003 mngmtAgentTrap-3000300
1.3.6.1.4.1.232.0.136030004 mngmtAgentTrap-3000400
1.3.6.1.4.1.232.0.136030005 mngmtAgentTrap-3000500
1.3.6.1.4.1.232.0.136030006 mngmtAgentTrap-3000600
1.3.6.1.4.1.232.0.136030007 mngmtAgentTrap-3000700
1.3.6.1.4.1.232.0.136030008 mngmtAgentTrap-3000800
1.3.6.1.4.1.232.0.136030009 mngmtAgentTrap-3000900
1.3.6.1.4.1.232.0.136030010 mngmtAgentTrap-3001000
1.3.6.1.4.1.232.0.136030011 mngmtAgentTrap-3001100
1.3.6.1.4.1.232.0.136030012 mngmtAgentTrap-3001200
1.3.6.1.4.1.232.0.136031000 mngmtAgentTrap-3100000
1.3.6.1.4.1.232.0.136031001 mngmtAgentTrap-3100100
1.3.6.1.4.1.232.0.136031002 mngmtAgentTrap-3100200
1.3.6.1.4.1.232.0.136031003 mngmtAgentTrap-3100300
1.3.6.1.4.1.232.0.136031004 mngmtAgentTrap-3100400
1.3.6.1.4.1.232.0.136031005 mngmtAgentTrap-3100500
1.3.6.1.4.1.232.0.136031006 mngmtAgentTrap-3100600
1.3.6.1.4.1.232.0.136031007 mngmtAgentTrap-3100700
1.3.6.1.4.1.232.0.136031008 mngmtAgentTrap-3100800
1.3.6.1.4.1.232.0.136031009 mngmtAgentTrap-3100900
1.3.6.1.4.1.232.0.136031010 mngmtAgentTrap-3101000
1.3.6.1.4.1.232.0.136031011 mngmtAgentTrap-3101100
1.3.6.1.4.1.232.0.136031012 mngmtAgentTrap-3101200
1.3.6.1.4.1.232.0.136031013 mngmtAgentTrap-3101300
1.3.6.1.4.1.232.0.136031014 mngmtAgentTrap-3101400
1.3.6.1.4.1.232.0.136031015 mngmtAgentTrap-3101500
1.3.6.1.4.1.232.0.136031016 mngmtAgentTrap-3101600
1.3.6.1.4.1.232.0.136031017 mngmtAgentTrap-3101700
1.3.6.1.4.1.232.0.136031018 mngmtAgentTrap-3101800